body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9em;
}
p {
	line-height: 1.5em;
}
ul.menu, ul.menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	width: 14.5em;
}
ul.menu a {
	display: block;
	text-decoration: none;
}
ul.menu li {
	margin:1px 0 0 0;
}
ul.menu li a {
	background: #939598;
	color: #000;
	padding: 0.2em 0.2em 0.2em 1em;
}
ul.menu li a:hover {
	background: #449dcb;
	color: #fff;
	text-decoration:none;
}
ul.menu li ul li a {
	background: #ccc;
	color: #000;
	padding-left: 20px;
	text-decoration:none;
}
ul.menu li ul li a:hover {
	background: #cc0000;
	border-left: 5px #000 solid;
	padding-left: 15px;
}
.code {
	border: 1px solid #ccc;
	list-style-type: decimal-leading-zero;
	padding: 5px;
	margin: 0;
	text-decoration:none;
}
.code code {
	display: block;
	padding: 3px;
	margin-bottom: 0;
}
.code li {
	background: #ddd;
	border: 1px solid #ccc;
	margin: 0 0 2px 2.2em;
}
.indent1 {
	padding-left: 1em;
}
.indent2 {
	padding-left: 2em;
}
.indent3 {
	padding-left: 3em;
}
.indent4 {
	padding-left: 4em;
}
.indent5 {
	padding-left: 5em;
}
ul#menu1 {margin: 7.95em 0 1.25em 2.9em;}